--- a/scripts/connectcmd.pl
+++ b/scripts/connectcmd.pl
@@ -17,9 +17,9 @@
 my %disconn_actions;
 
 sub load_actions {
-  open ACTIONS, "$ENV{HOME}/.irssi/connectcmd_actions";
+  open ACTS, "$ENV{HOME}/.irssi/connectcmd_actions";
 
-  while (<ACTIONS>) {
+  while (<ACTS>) {
     my @lines = split "\n";
     foreach my $line (@lines) {
       my ($server, $type, $action) = split ":", $line;
@@ -33,23 +33,23 @@
     }
   }
 
-  close ACTIONS;
+  close ACTS;
 }
 
 sub save_actions {
-  open ACTIONS, ">$ENV{HOME}/.irssi/connectcmd_actions";
+  open ACTS, ">$ENV{HOME}/.irssi/connectcmd_actions";
 
   foreach my $server (keys %preconn_actions) {
-    print ACTIONS "$server:preconn:$preconn_actions{$server}\n";
+    print ACTS "$server:preconn:$preconn_actions{$server}\n";
   }
   foreach my $server (keys %postconn_actions) {
-    print ACTIONS "$server:postconn:$postconn_actions{$server}\n";
+    print ACTS "$server:postconn:$postconn_actions{$server}\n";
   }
   foreach my $server (keys %disconn_actions) {
-    print ACTIONS "$server:disconn:$disconn_actions{$server}\n";
+    print ACTS "$server:disconn:$disconn_actions{$server}\n";
   }
 
-  close ACTIONS;
+  close ACTS;
 }
 
 sub sig_server_looking {
